---
title: GitLab Enterprise Edition 6.6 Release
date: February 25, 2014
author: Jacob Vosmaer
categories: releases
---
Today we announce the release of GitLab Enterprise Edition 6.6.0. 
GitLab is an open source code hosting and project management application.
In addition to the [improvements in GitLab Community Edition 6.6](/blog/2014/02/21/gitlab-6-dot-6-released/), GitLab Enterprise Edition 6.6.0 contains the following improvements:

- Feature: permission reset button for LDAP groups.
  For example, if you accidentally gave your entire organization Master access in a GitLab Group, you can now correct that by changing the default access level for the group and pressing the 'Reset access' button.
- Improvement: better handling of having a very large number of users with access to a single project

Note that GitLab Enterprise Edition 6.6 is the first release under our [new license](/blog/2014/02/11/gitlab-ee-license-change/).
Our [subscribers](https://www.gitlab.com/subscription/) can download GitLab 6.6 Enterprise Edition from [GitLab Cloud](https://gitlab.com).

_Updated 27 February 2014: Refer to the license change._
